.ctrl-bar-component {
  display: flex;
  justify-content: center;
  height: 15px;
  background-color: var(--secondary-color);
  border-bottom: 2px solid var(--border-color);
  &:hover {
    cursor: pointer;
    background-color: var(--secondary-light-color);
  }
  .open-bar-icon {
    font-size: 12px;
    color: var(--text-primar-color);
    width: 100%;
    text-align: center;
    position: absolute;
  }
  .list-wrapper {
    width: 100%;
    position: relative;
    top: 12px;
    bottom: 10px;
    .ctrl-bar-list {
      width: 100%;
      display: flex;
      justify-content: space-evenly;
      flex-wrap: wrap;
      color: var(--text-primar-color);
      background-color: var(--secondary-color);
      border-bottom: 2px solid var(--border-color);
      padding: 20px;
      div {
        margin: 11px 10px 0 10px;
        width: 140px;
      }
    }
  }
}

@media only screen and (max-width: 400px) {
  .ctrl-bar-component {
    .open-icon {
    }
    .list-wrapper {
      .ctrl-list {
        display: inline-flex;
        flex-direction: column;
        div {
          padding: 10px;
          width: 100%;
          margin: 0;
        }
      }
    }
  }
  
}